/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

:root {
	--wrapper-padding: 10vh 40px 15vh 40px;
	--cover-title-size: 80px;
}

.uk-close-large svg line {
    stroke-width: 2px;
}
/*uikit fix*/
.uk-lightbox {
	background: var(--vert);
}
.uk-modal-header {
	text-align:center;
}

.uk-lightbox-toolbar {
	transform: none;
    bottom: 20px;
    top: auto;
    text-align: center!important;
	background:none;
}

.generate-back-to-top {
    bottom: 100px;
}

/********************/
/****HEADER MENU****/
/******************/
.main-navigation {
	position:absolute;
	width: 100%;
	z-index:9999
}
#generate-slideout-menu {
	height:100%;
}
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, 
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, 
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
.main-navigation .menu-bar-item:hover > a,
.main-navigation .menu-bar-item.sfHover > a {
	background:transparent;
	color:inherit;
}

.nav-align-right .slideout-toggle,
.nav-align-right .navigation-branding,
.main-nav {
	display:flex;
}
.offside-js--is-open .main-navigation .slideout-toggle span,
.main-navigation .menu-toggle {
	display:none;
}
.main-navigation .slideout-toggle.hide-on-mobile {
    display: block!important;
}
.main-navigation.has-branding .slideout-toggle {
	order: 0!important;
	width:100px;
	text-align:left;
}
.main-navigation.has-branding.has-sticky-branding.stuckElement:not(.is_stuck) {
	position:absolute;
	width:100%;
}
.main-navigation.has-branding.has-sticky-branding.stuckElement:not(.is_stuck) .menu-bar-item a {
	color:#fff;
}

.main-navigation .inside-navigation {
	padding:0 15px;
}
.main-navigation .slideout-toggle,
.main-navigation .menu-bar-item a,
.main-navigation .menu-bar-item i {
	color:#fff;
}
.main-navigation .menu-bar-item>a {
	padding-left:0;
	padding-right:0;
	margin: 0 15px;
}

.main-navigation.offside.is-open {
	background-color:var(--vert);
}

.slideout-navigation.do-overlay .inside-navigation {
    padding: 0;
    m!in-height: calc(100vh - 140px);
	min-height: 100vh;
    align-items: center;
    justify-content: center;
    padding-top: 140px;
}

.slideout-navigation.do-overlay .slideout-menu li a {
	padding-left: 0px;
    padding-right: 0px;
    line-height: 30px;
	text-align: center;
    color: var(--blanc);
    margin-top: 50px;
    margin-bottom: 0;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	background-color:transparent;
	color:var(--ocre);
}

.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a,
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a,
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
body:not(.slide-opened) .main-navigation .menu-bar-item:hover > a, 
.main-navigation .menu-bar-item.sfHover > a {
		color: inherit;
}
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, 
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, 
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
.main-navigation .menu-bar-item a:hover, 
.main-navigation .menu-bar-item.sfHover > a {
	color: var(--ocre);
    background-color: transparent;
}
.slideout-navigation.do-overlay .slideout-exit {
	position:relative!important;
	order:1;
}
.slideout-navigation.do-overlay .slideout-exit svg {
    height: 1.5em;
    width: 1.5em;    
	border:solid 1px var(--blanc);
    border-radius: 40px;
    padding: 8px;
    fill: var(--blanc);
}
.slideout-navigation.do-overlay .slideout-exit svg:hover {
	border:solid 1px var(--ocre);
	fill: var(--ocre);
}

.slideout-navigation .slideout-logo {
    position: absolute;
    top: 0;
}
.slideout-navigation .slideout-logo img {
    padding: 10px 0;
}

body.slide-opened .inside-navigation .navigation-branding {
	opacity:0;
	visibility: hidden;
	height:140px;
}



.main-navigation.stuckElement.navigation-clone .site-logo,
.main-navigation.stuckElement.navigation-clone.sticky-navigation-transition .sticky-navigation-logo {
	display:block;
}
.main-navigation.stuckElement.navigation-clone .sticky-navigation-logo,
.main-navigation.stuckElement.navigation-clone.sticky-navigation-transition .site-logo {
	display:none;
}
.main-navigation.stuckElement.navigation-clone.sticky-navigation-transition {
	background-color:var(--vert);
	border-bottom:solid 1px #96825a7a;
	z-index: 999!important;
}


.sticky-enabled .main-navigation.is_stuck {   
	box-shadow:none;
}


.main-navigation .navigation-branding {
	justify-content: center;
	order: 1;
	max-width:calc(100% - 200px);
	width:100%;
	margin-left:0!important;		
}

.main-navigation .menu-bar-item {
	max-width:100px;
	width:100%;
}

/*
.nav-align-right .main-nav {
    order: 2;
	justify-content: flex-end;
}*/



.nav-align-right .menu-bar-item.user-ac {
	order:3;
	text-align: right;
}
.nav-align-right .menu-bar-item.user-ac svg {
	margin-top:-6px;
}
.nav-align-right .menu-bar-item.user-ac svg path,
.nav-align-right .menu-bar-item.user-ac svg circle {
	stroke-width: 1.5;
}

.main-navigation .menu-bar-item a {
	font-size:20px;
	color:#fff;
}
.main-navigation .menu-bar-item a span,
.main-navigation .menu-bar-item a i {
    border-radius: 30px;
	transition:color .2s ease-in-out,background-color .2s ease-in-out
}
.main-navigation .menu-bar-item a span {
	padding: 8px 10px 12px 10px;
}
.main-navigation .menu-bar-item a i {
	padding: 15px 10px 10px 10px;
}

.main-navigation .menu-bar-item:hover > a span,
.main-navigation .menu-bar-item:hover > a i {
	background-color:#96825a;
}

.slideout-navigation.main-navigation .main-nav ul li.insta a {
	text-transform: initial;
    font-weight: 600;
    font-family: 'Nunito Sans';
	font-size: 30px;
}



/***************/
/****FOOTER****/
/*************/
.site-footer {
	background-color:#fff;
	z-index: 10;
    position: relative;	
	margin-top: -30px;
}
.site-footer a {
	color:inherit;
}
.site-footer .inside-site-info {
	display:block;
	padding: 60px 40px 30px 40px;
}
.site-footer .footname {
	margin-bottom:35px;
	
}
.site-footer .footname span {
	display:block;
}
.site-footer .footname .main {
	font-size: 22px;
    font-weight: 900;
    font-family: 'Spectral';
    text-transform: uppercase;
}
.site-footer .footname .sub {
	font-size:18px;
}


.site-footer ul { 
	text-align: center;
	margin:0;
} 
.site-footer ul li {
	display: inline-block;
	margin:0 10px;
}
.site-footer .footname a { 
	text-decoration:underline;
}
.site-footer .footdocs button {
	background:none;
	color:inherit;
	padding:0;
	font-size:inherit;
	line-height:inherit;
	-webkit-appearance: auto;
}

.site-footer .footdocs button,
.site-footer .footdocs a {
	text-decoration:none;
}
.site-footer .footdocs button:hover,
.site-footer .footdocs a:hover {
	text-decoration:underline;
}


/*************/
/***GLOBAL***/
/***********/

.acfpb.shortcode #sbi_load a,	
.w-button {
    padding: 5px 30px!important;
    border-radius: 30px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 1px transparent;
    background-color: transparent;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
	transition:all .2s;
	text-decoration:none;
	
	/*TEST*/
	margin-top: 20px;
    display: inline-block;
	
}
.acfpb.shortcode #sbi_load a,
.w-button:hover {
	background-color: transparent;
	text-decoration:none;		
}

.w-button.vert {
	border-color: var(--vert);
	color: var(--vert);
}

.acfpb.shortcode #sbi_load a:hover,
.w-button.vert:hover {
	background-color:transparent!important;
	box-shadow: var(--vert) 6px 7px 0 0;
}


.w-button.blanc {
	border-color:#fff;
	color:#fff;
}
.w-button.blanc:hover,
.w-button.blanc:focus {
	box-shadow: #fff 6px 7px 0 0;
	background-color:transparent;
	color:#fff;
	text-decoration:none;	
}

button.uk-button,
button.simple,
button.icon-btn {
	padding:0;
	background-color:transparent;
    color: inherit;
    text-transform: inherit;
    font-size: inherit;
    line-height: inherit;
    vertical-align: baseline;
	transition:all .2s;
	border:0;
}
button.uk-button:hover,
button.simple:hover,
button.icon-btn:hover {
	background-color:transparent!important;
    color: inherit;
	opacity:1;
	text-decoration:underline;
}

.biglink {
	font-weight:700;
	font-size:18px;
	color:#000;
	background: transparent;
    border: 0;
    padding: 0;
	text-decoration:none;
}
.biglink.ocre {
	color:var(--ocre);
}
.biglink:hover,
.underline {
	text-decoration:underline;
}
.uppercase {
	text-transform: uppercase;
}
.center {
	text-align:center;
}

/*404 Page Template*/
.error404 .wrapper {
	min-height:calc(100vh - 527px);
}

/********************/
/***MODAL CONTACT***/
/******************/
#openform {
	text-align:left;
}
#openform p {
	padding:16px;
}
#openform p:not(.fullwidth) {
	float: left;
    clear: none;
	width:50%;
}
#openform .acf-form-submit p {
	float: none;
	width:220px;
	position:relative;
	margin:0 auto;
}
#openform .acf-form-submit p input {
	width:95%;
}
#openform input[type="text"], 
#openform input[type="email"],
#openform input[type="url"],
#openform input[type="password"],
#openform input[type="search"],
#openform input[type="tel"],
#openform input[type="number"],
#openform textarea,
#openform select {
	border: solid 1px var(--noir)!important;
    color: var(--noir)!important;
    background-color: transparent!important;
}
#openform label {
	text-transform:uppercase;
	font-weight:700;
	font-size: 0.8em;
	color:var(--noir);
}
#openform span.wpcf7-spinner {
	position: absolute;
    left: 140px;
    top: 24px;
}

#openform .wpcf7-submit.w-button {
	border: solid 1px var(--vert);
    color: var(--vert);
    background-color: transparent;
}
#openform .wpcf7-submit.w-button:hover {
	box-shadow: var(--vert) 6px 7px 0 0;
}

/*DIVERS*/
.insta {
	width:100%;
	margin:0 auto;
	text-align:center;
	padding: 20px;	
}
.insta a {
	display: inline-block;
	width:auto;
	color: var(--vert);
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-size: 24px;

}
.insta a span {
	display:block;
	margin-bottom:15px;
}


/********************/
/* ACF PAGE BUILDER*/
/******************/


.acfpb {
	z-index: 2 ;
}


.acfpb.is-sticky {
  position: fixed !important;
  top: 0 !important;
  z-index: 1 !important;
}

.acfpb.fullscreen {
	z-index:10;
	width:100%;
	h!eight:100vh;
}

.acfpb.fullwidth {
	width:100%;
	background-color:var(--blanc);
	margin:0;
	padding:0;
}
.acfpb.fullwidth .main-wrapper {
	max-width:1400px;
	padding:var(--wrapper-padding);
	width:100%;
	margin: 0 auto;
}

.acfpb .main-wrapper .uk-flex-middle {
	flex-direction: column;
}

.acfpb.dark-mode,
.acfpb.dark-mode h1,
.acfpb.dark-mode h2,
.acfpb.dark-mode p,
.acfpb.dark-mode a {
	color:#fff;
}
.acfpb.dark-mode .w-button {
	color:var(--vert);
	background:#fff;	
	border:solid 1px #fff;
}
.acfpb.dark-mode .w-button:hover {
	background:var(--vert);	
	box-shadow: #fff 6px 7px 0 0;
	color:#fff;
}

.acfpb .top-title {
	text-align: center;
    position: relative;
    width: 100%;
    font-family: 'Spectral';
    font-weight: 900;
    text-transform: uppercase;
    font-size: 15px;
	z-index: 1;
}

/*Text Block*/
.acfpb.text-block {	
    margin-top: -1px;
}
.acfpb.text-block .bloc-container {
	max-width:800px;
	width:100%;
	margin:0 auto;
}

.acfpb.text-block .bloc-container h2 {
	margin:0 auto 40px auto;
}

.acfpb.text-block .jumpto {
	width:100%;
	margin:0 auto;
	text-align:center;
	margin-top:50px;
}
.acfpb.text-block .jumpto span {
	cursor:pointer;
}

.acfpb.text-block .uk-icon {
	vertical-align:top;
}

/*Picture Video Title*/
.acfpb.picture-video .overlay {
    content: "";
    display: block;
    position: absolute;
    background-color: var(--vert); 
    z-index: 2;
  }
.acfpb.picture-video .overlay.top,
.acfpb.picture-video .overlay.bottom {
    left: 0;
    width: 100%;
    height: 0;
  }

.acfpb.picture-video.framed .overlay.top,
.acfpb.picture-video.framed .overlay.bottom {
    height: 150px;
  }

.acfpb.picture-video .overlay.top {
    top: 0;
  }
.acfpb.picture-video .overlay.bottom {
    bottom: 0;
} 
.acfpb.picture-video .overlay.left, 
.acfpb.picture-video .overlay.right {
    top: 0;
    width: 0;
    height: 100%;
  }

.acfpb.picture-video.framed .overlay.left,
.acfpb.picture-video.framed .overlay.right {
    width: 100px;
  }

.acfpb.picture-video .overlay.left {
    left: 0;
  }
.acfpb.picture-video .overlay.right {
    right: 0;
  }


.acfpb.picture-video.transitioning {
    position: absolute !important; /* Override the sticky position*/
    transform: translateY(calc(100vh - 100%)); /* This moves the element to the bottom of the viewport*/
    transition: transform 1s ease-in-out; 
}

.acfpb.picture-video .post-img {
    text-align: center;
    vertical-align: top;
	width:100%;
	height:100vh;
	margin:0 auto;
}
.acfpb.picture-video.framed .post-img {
	width: calc(100% - 200px);
}

.acfpb.picture-video .uk-animation-kenburns {
    animation-duration: 110s;
}
.acfpb.picture-video .post-img img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;		
}

.acfpb.picture-video iframe {
	width:100%;
	height:100vh;
}
.acfpb.picture-video .title {
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	padding:50px;
}
.acfpb.picture-video .title h1,
.acfpb.picture-video .title span {
	color:#fff;
	text-align:center;
	text-shadow: 1px 1px 1px #6d6d6d;
	font-size: 1.5em;
}
.acfpb.picture-video .cta-container .uk-button {
	padding:0 20px;
}
.acfpb.picture-video .cta-container .uk-button span {
	transition:all .2s
}
.acfpb.picture-video .cta-container .uk-button span:hover {
    scale: 1.1;
}
.acfpb.picture-video .title h1 {
	font-size: var(--cover-title-size);
}
.acfpb.picture-video .title h1 span {
	display:block;
}
.acfpb.picture-video .cta-container {
  display: flex;
  justify-content: space-between;
}

.video-open .uk-modal-dialog {
	height: 100%;
    background-color: var(--vert);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.video-open .uk-modal-dialog iframe {
	width: 1200px;
	height: 675px;
}
.video-open .uk-modal-dialog button {
	position: absolute;
	bottom: 40px;
	cursor:pointer;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 40px;
	padding: 10px;
}

a.btn-resa-htz:hover {
    background: var(--vert);
    color: #fff !important;
}

a.btn-resa-htz {
    padding: 5px 30px !important;
    border-radius: 30px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 1px #A1370E;
    background-color: #A1370E;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    transition: all .2s;
    text-decoration: none;
    margin-top: 20px;
    display: inline-block;
    color: #fff;
}

.item-resa-link-to {
    margin: 0 auto;
}

/*Sticky Menu*/
.acfpb.sticky-menu {
    position: fixed;
    h!eight: 100vh;
    width: 100%;
    z-index: 10;
    bottom: 0;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

.acfpb.sticky-menu .menu-container {
    bottom: 30px;
    background: var(--vert);
    border-radius: 25px;
    padding: 10px 25px;
    border: solid 1px #96825a7a;
    position: absolute;
}

.acfpb.sticky-menu .menu-container a {
	margin:10px 20px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;	
}
.acfpb.sticky-menu .menu-container a:hover {
	text-decoration:underline;
}

.acfpb.sticky-menu .menu-container a span.uk-icon {
    vertical-align: text-top;
	margin-right: 10px;	
}

.acfpb.info-box {z-index:5}
.acfpb.info-box .main-wrapper {
	padding-top:20px ;
	padding-bottom:20px ;
}

.acfpb.info-box .opening-hours div {
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:1.2em;
	font-weight: 700;
}

.acfpb.info-box .current-time {
	text-align:right;
	padding-right:50px;
	border-right:1px solid #000;
	margin-left:20px;
}
.acfpb.info-box.dark-mode .current-time {
	border-right:1px solid #fff;
}


.acfpb.info-box .season-time {
	padding-left:50px;
	margin-right:-20px;
}

.acfpb.info-box .info-flash {
    margin-top: 25px;
	text-align:center;
}
.acfpb.info-box .info-flash p {
	margin-bottom:15px;
}
.acfpb.info-box .info-flash i {
	margin-right:20px;
}


/*Switcher Content*/
.acfpb.switcher-content {
	
}

.acfpb.switcher-content .uk-flex-center {
    justify-content: normal;
}


/*SC header menu*/
.acfpb.switcher-content .sw-menu-container {
	text-align:center;

}
.acfpb.switcher-content .sw-menu-container.modern {
    text-align: center;
    position: relative!important;
    top: 0!important;
}

.acfpb.switcher-content .sw-headers {
	text-align:center;
	margin-bottom:40px;
}

.acfpb.switcher-content .sw-menu-container.classic .sw-headers {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
	padding: 0 20px;
	border-bottom: 1px solid #d3d3d3;
	background-color:#fff;	
}

.acfpb.switcher-content .sw-menu-container.modern .sw-headers {
}
.acfpb.switcher-content .sw-headers .item-title {
	margin: 0 20px;
	position:relative;
    padding: 9px 20px;
    color: #999;
    transition: color .1s ease-in-out;
    
}

.acfpb.switcher-content .sw-menu-container.classic .sw-headers .item-title {
	border-bottom: 2px solid transparent;
	line-height: 20px;
}

.acfpb.switcher-content .sw-menu-container.classic .sw-headers .item-title.uk-active {
	border-color: var(--vert);
}

.acfpb.switcher-content .sw-headers .item-title span {
	font-family:'Nunito Sans';
	cursor:pointer;
	transition:all .2s;
    line-height: 36px;	
    margin: 0;
	color:#cfcfcf;
	text-transform:uppercase;
}
.acfpb.switcher-content .sw-menu-container.classic .sw-headers .item-title span {
	font-weight: 900;
    font-size: 22px;
}
	
.acfpb.switcher-content .sw-menu-container.modern .sw-headers .item-title span {
	font-weight: 900;
    font-size: 36px;
}
.acfpb.dark-mode.switcher-content .sw-headers .item-title span {
	color:#c7c7c73d;
}
.acfpb.switcher-content .sw-headers .item-title span:hover,
.acfpb.switcher-content .sw-headers .item-title.uk-active span {
	color:#000;
}
.acfpb.dark-mode.switcher-content .sw-headers .item-title span:hover,
.acfpb.dark-mode.switcher-content .sw-headers .item-title.uk-active span {
	color:#ffffff;
}

/*SC Content*/
.acfpb.switcher-content .sw-content {
	margin-left: 0;
	color:#fff;	
}
.acfpb.dark-mode.switcher-content .sw-content {
	color:#000
}

.acfpb.switcher-content .sw-content .item-wrapper .item-container {
	position: relative;
	margin-top:0;
}
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper .item-container {
	b!ackground-color:#fff;
	transition:all .2s;	
}
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper .item-container:before {
	border:solid 2px #fff;
}
.acfpb.switcher-content .sw-content .item-wrapper .item-container .item-content {
	position:relative;
	z-index:2;
}
.acfpb.switcher-content .sw-content .item-wrapper .item-container .color-wrapper {
	background-color:var(--vert);
	padding:40px;
	position: relative;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border: solid 2px transparent;	
	transition: all .2s;
}

.acfpb.switcher-content .sw-content .item-wrapper .item-container:not(.card) .clone-title {
	display:none;
}
.acfpb.switcher-content .sw-content .item-container .item-title {
	font-family:'Spectral';
	font-size:28px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;	
	margin-bottom:20px;
}
.acfpb.switcher-content .sw-content .item-container .item-title {
	color:#fff;
}
.acfpb.switcher-content .sw-content .item-container .item-title span {
	font-family:'Nunito Sans';	
	font-size: 12px;
    display: block;
    margin-bottom: 5px;
	line-height: 18px;	
}
.acfpb.switcher-content .sw-content .item-container .item-text,
.acfpb.switcher-content .sw-content .item-container .item-link-to {
	color:#fff;
	margin-bottom:20px;	
}
.acfpb.switcher-content .sw-content .item-container .item-link-to a {
	transition:all .2s;
}
.acfpb.switcher-content .sw-content .item-container:not(.post) .item-link-to a:hover {
	color:inherit;
    scale: 1.1;
}
.acfpb.switcher-content .sw-content .item-container .item-text ul {
	margin-left:1.5em;
}

.acfpb.switcher-content .sw-content .item-wrapper .item-container .item-img {
	opacity:1;   
    height: 100%; 
    margin: auto;  
	transition:all .2s;
	text-align:center;	
}

.acfpb.switcher-content .sw-content .item-wrapper .item-container .item-img img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
}


/*SC Content Single/Multiple*/

.acfpb.switcher-content .sw-content .item-wrapper.single  {
	max-width:1000px;
	width:100%;
	margin:0 auto;
}
.acfpb.switcher-content .sw-content .item-wrapper.single:not(.reverse) .color-wrapper:before {
	content:'';
	position:absolute;
	bottom:-30px;
	left:-30px;
	border:solid 2px var(--vert);
	background-color:transparent;
	width:100%;
	height:100%;
	z-index:-1;
}
.acfpb.switcher-content .sw-content .item-wrapper.single:not(.reverse) .item-container .item-img {
	width: 50%;
	margin-bottom: -70px;
}

/*Reverse img | content ? Only single*/
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper.single .color-wrapper {
	background-color:transparent;
}
.acfpb.switcher-content .sw-content .item-wrapper.single .color-wrapper {
	border-color:transparent;
}
.acfpb.switcher-content .sw-content .item-wrapper.single .item-link-to a {
	color:#fff;
}
.acfpb.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-title,
.acfpb.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-text,
.acfpb.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-link-to {
    color: var(--vert);
}
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-title,
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-text,
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper:not(.single) .item-container .item-link-to {
    color: #fff;
}

.acfpb.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-content {
	order:1;
}
.acfpb.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-img {
	position:relative;
	order:0;
}
.acfpb.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-img:before {
    content: '';
    position: absolute;
    bottom: -30px;
    right: 30px;
    border: solid 2px var(--vert);
    background-color: transparent;
    width: calc(100% - 40px);
    height: 100%;
    z-index: -1;
}
.acfpb.dark-mode.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-img:before {  
    border: solid 2px #fff;
}




.acfpb.switcher-content .sw-content .item-wrapper.multiple  {
	justify-content: center;
    margin: 0 auto;	
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container {
	overflow: hidden;
    padding-bottom: 30px;
	padding-top: 30px;
	margin-top: 0;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card) .item-title,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card) .item-text,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card) .item-link-to {
	color:#fff;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card):not(:first-of-type) .color-wrapper {
	background-color:transparent!important;
	border-color:var(--vert);
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card):not(:first-of-type) .item-title {
	color:#000;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card):not(:first-of-type) .item-text,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card):not(:first-of-type) .item-link-to {
	color:#000;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(.card):first-of-type .item-link-to a.w-button.blanc {
	border-color:#fff!important;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container .item-img {
	position: absolute;   
	width: calc(100% - 40px);
    height: calc(100% - 60px);	
	left: 10px;
	top: 60px;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    vertical-align: top;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(:first-of-type) .item-img {
	opacity:0;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-img:before {
    content: '';
    position: absolute;
    left: 10px;
    border: solid 2px var(--vert);
    background-color: transparent;
    width: calc(100% - 50px);
    height:100%;
    z-index: -1;
    top: -60px;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container:not(:first-of-type) .item-extra-content {
	color:var(--vert);
}







/*Item Container models (default / card / trombi)*/
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card {
	padding-bottom: 0;
    padding-top: 0;
	text-align:center;
	m!ax-width:500px;
	h!eight:400px;
    margin: 30px auto;
	padding-left: 0;
	overflow: visible;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .color-wrapper {
	border-color: transparent!important;
    background-color: transparent;
	text-align:center;
	justify-content: center;
    align-items: center;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:hover .color-wrapper {
	background-color: var(--vert);
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .clone-title {
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
	margin-bottom:0;
	font-size:50px;
	font-weight:900;
	font-family: 'Nunito Sans';
	color:#fff;
	white-space: pre-line;
	text-transform:uppercase;
}


.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:not(:hover) .item-title,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:not(:hover) .item-text,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:not(:hover) .item-link-to {
	visibility:hidden;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-title,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-text,
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-link-to {
	color:#fff;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-title {
	font-size:36px;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-link-to a {
	transition:none;
}

.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-img {
    width: calc(100% - 60px);
	height:100%;
    left: 30px;
    top: 0;
    margin-top: 0;
    background-color: var(--vert)!important;
    padding: 0;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:not(:first-of-type) .item-img {
    opacity: 1;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-img:before {  
	display:none;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:hover:before {  
    content: '';
    position: absolute;
    bottom: -25px;
    left: 5px;
    border: solid 2px var(--vert);
    background-color: transparent;
    width: calc(100% - 55px);
    height: calc(100% - 0px);
    z-index: -1;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-img img {
	margin-top: 0;
	mix-blend-mode:exclusion;
}
.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-content {
    padding: 0;
	margin: 0px 30px;
}
/*end models*/


/*extra content*/
.acfpb.switcher-content .sw-content .item-extra-content {
	margin-bottom:15px;
}
.acfpb.switcher-content .sw-content .item-extra-label {
    font-size: 12px;
    display: block;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 18px;
    text-transform: uppercase;
}
.acfpb.switcher-content .sw-content .item-extra-value {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
}
.acfpb.switcher-content .sw-content .item-extra-value span:not(.promo) {
    font-weight: normal;
	font-size: 16px;
}
.acfpb.switcher-content .sw-content .item-extra-value span.promo {
	background-color: var(--ocre);
    border-radius: 15px;
    padding: 4px 8px;
    color: #fff;
    text-transform: uppercase;

    font-size: 13px;
    font-weight: 700;
    white-space: nowrap;
}


.acfpb.dark-mode.switcher-content .sw-content .item-extra-value {
	color:var(--vert);
}



.acfpb.switcher-content .sw-content .group-extra-content {
	display:block;
	margin:0 auto;
	width:100%;
	text-align:center;
}

.acfpb.switcher-content .sw-content .group-extra-content {
	margin-top:50px;
}
.acfpb.switcher-content .sw-content .group-extra-content .group-extra-label {
	text-transform:uppercase;
	font-weight:900;
	color:#000;
}
.acfpb.switcher-content .sw-content .group-extra-content .group-extra-value {
	color:var(--vert);
	font-weight:700;
}








































/*SC Arrows*/
.acfpb.switcher-content .sw-arrows {
	width:100%;
}
.acfpb.switcher-content .sw-arrows a {
    position: absolute;
	color:var(--vert);
}
.acfpb.dark-mode.switcher-content .sw-arrows a {
	color:#fff;
}
.acfpb.switcher-content .sw-arrows a.left {
    left: -25px;
}
.acfpb.switcher-content .sw-arrows a.right {
	right: -25px;
}


.acfpb.switcher-content .sw-content .item-wrapper .group-extra-content {
    display: block;
    margin: 35px auto 0 auto;
    width: 100%;
    text-align: center;
    padding: 0;
}

.acfpb.switcher-content .bottom-content {
	margin-top:40px;
	text-align:center;
}
.acfpb.switcher-content .bottom-content .bottom-label {
	text-transform:uppercase;
	font-weight:900;
	color:#000;
	margin-top:15px;
}
.acfpb.switcher-content .bottom-content .bottom-value {
	color:var(--vert);
	font-weight:700;
	font-size:20px;
}







/*TAB CONTENT*/

.acfpb.tab-content {}
.acfpb.tab-content .main-wrapper {
	padding-left: 0;
    padding-right: 0;
}

.acfpb.tab-content .content-wrapper {
	padding:var(--wrapper-padding);
	padding-top:0;
	padding-bottom:0;
}



.acfpb.tab-content .tc-item {
	margin-bottom:150px;
}
.acfpb.tab-content .tab-nav {
	background-color:#fff;
}
.acfpb.tab-content .tab-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: space-evenly; 	
}
.acfpb.tab-content .tab-nav ul li {
	
}
.acfpb.tab-content .tab-nav ul li a {
    font-size: 40px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-weight: 800;
}
.acfpb.tab-content .tab-nav ul li:hover a,
.acfpb.tab-content .tab-nav ul li.active a {
	color:var(--vert);
}
.acfpb.tab-content .tab-nav ul li a {
	color:#cfcfcf;
	padding-top: 5px;
}
.acfpb.dark-mode.tab-content .tab-nav ul li a {
	color:#c7c7c73d;
}
.acfpb.dark-mode.tab-content .tab-nav ul li:hover a,
.acfpb.dark-mode.tab-content .tab-nav ul li.active a {
	color:#fff;
}

.acfpb.tab-content .tc-cover {
	max-height:450px;
	height:100%;
	overflow:hidden;
	display: flex;
    text-align: center;
	align-items: center;
    width: 100%;
}
.acfpb.tab-content .tc-cover img {
	object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
}
.acfpb.tab-content .tc-cover .tc-img-title {
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	display:flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	color:#fff;
	font-size: var(--cover-title-size);
	font-family:'Spectral';
	font-weight:800;
	text-transform:uppercase;
	padding: 30px;
	text-shadow: 1px 1px 1px #6d6d6d;
}

.acfpb.tab-content .content-wrapper {
	max-width:1025px;
	width:100%;
	margin:0 auto;	
}

.acfpb.tab-content .key-features {
	padding:30px 20px;
}
.acfpb.tab-content .key-icon {
	color:#96825a;
	vertical-align: text-top;
	padding-right:10px;
}
.acfpb.tab-content .key-content {
	color: var(--vert);
    font-weight: 600;
}
.acfpb.tab-content .tc-title {
	margin:60px auto 120px auto;
	text-align:center;
	font-family:'Nunito Sans';
}
/*.acfpb.tab-content .tc-slider .gallery-item.uk-active a .img-holder {*/
.acfpb.tab-content .tc-slider .gallery-item a .img-holder {
	position:relative;
	width:100%;
	max-width:425px;
	margin:0 auto;
}
.acfpb.tab-content .tc-slider {
	margin-top: -40px;
}
.acfpb.tab-content .tc-slider .uk-slideshow {
	position:relative;
}
.acfpb.tab-content .tc-slider .gallery-item.uk-active a .img-holder:before {
    content: '';
    position: absolute;
    bottom: -30px;
    right: -30px;
    border: solid 2px var(--vert);
    background-color: transparent;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.acfpb.dark-mode.tab-content .tc-slider .gallery-item.uk-active a .img-holder:before {
	border-color:#fff;
}

.acfpb.tab-content .tc-slider .arrows a {
	color:var(--vert);
}
.acfpb.dark-mode.tab-content .tc-slider .arrows a {
	color:#fff;
}

/*Reviews*/
.acfpb.shortcode .wprs_unslider {
	padding:40px;
}
.acfpb.shortcode .wprs_unslider p {
	color:#777;
}


.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_DIV_1 {
	background:#fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    text-align: center;
	margin-bottom:30px;
}
.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_outer_div {
    max-width: 650px;
    width: 100%;
    margin: 20px auto 30px auto;
    background-color: #fff;
    padding: 0;
    position: relative;
    box-shadow: -30px 30px 1px var(--vert);
    height: 100%;
    border: solid 1px var(--vert);
}
.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_DIV_2 {
	box-shadow:none;
	border:0;
	padding:20px 40px 0 40px
}

.acfpb.shortcode .wprs_unslider .wprs_unslider-arrow,
.acfpb.shortcode #wprev-slider-1 .wprev_preview_bg1_T1::after,
.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_DIV_2:before {
	display:none;
}
.acfpb.shortcode #wprev-slider-1 .wprevpro_star_imgs_T1 {
	display: block;
	margin:40px auto;
}

.acfpb.shortcode #wprev-slider-1 .wprevpro_star_imgs span.svgicons {
    width: 40px;
    height: 30px;
    background: var(--vert);
}

.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_SPAN_5 {
	text-transform:none;
}
.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_P_3 {
	font:inherit;
    font-style: italic;
    font-size: 18px;
    line-height: 30px;
	
}

.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_P_3 .wprs_rd_more {
	color:var(--vert);
}

.acfpb.shortcode .wprs_unslider .wprs_unslider-nav {
	z-index: 9;
    position: relative;
	margin-top:20px;
}

.acfpb.shortcode .wprs_unslider .wprs_unslider-nav ol li {
	width: 12px;
    height: 12px;
	border-color:#fff;
	margin:0 10px!important;
}
.acfpb.shortcode .wprs_unslider .wprs_unslider-nav ol li.wprs_unslider-active,
.acfpb.shortcode .wprs_unslider .wprs_unslider-nav ol li:focus,
.acfpb.shortcode .wprs_unslider .wprs_unslider-nav ol li:hover {
	background-color:#fff;
}



/*ACF Text Block (Shortcode)*/
.acfpb.shortcode .bkg-img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    vertical-align: top;
}
.acfpb.shortcode .bkg-img img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
}


/*Sitemap Page*/
.acfpb.shortcode .wsp-container {
    display: flex;
    justify-content: center;
}

.acfpb.shortcode .wsp-container a {
	color:#000;
	text-decoration:none;
}
.acfpb.shortcode .wsp-container a:hover {
	color:#000;
	text-decoration:underline;	
}


/*Cookie Notice*/
#cookie-notice {
	min-width:auto;
	width:auto;
	left:auto;
	right:20px;
	bottom:80px;
	background-color:transparent!important
}
.cookie-notice-container {
	width:100%;
	max-width:400px;
	border:0;
	background-color:rgba(36, 36, 36, 0.66);
	m!argin:0 20px 70px auto;
	min-width: auto;
	right: 0;
	left: auto;
	padding: 20px 30px;
	font-family:inherit!important;
	font-size:14px;
}
#cn-accept-cookie {display: block;max-width: 200px;margin: 20px auto 10px auto!important;padding: 5px 20px;font-size: 14px;color: #000;background: #fff;border-radius: 0;font-family: inherit;text-decoration: none;}
.cookies-accepted #cookie-notice, #cn-close-notice {display:none!important}
.cn-text-container a {color:#fff!important;text-decoration:underline}	


/*Instagram Feed*/
.acfpb.shortcode #sbi_load a {
	background-color:var(--vert);
	border: solid 1px var(--vert);
}
.acfpb.shortcode #sbi_load a:hover {
	color:var(--vert);
}






/* UIKIT RESPONSIVE
@s	= 640px and larger.
@m	= 960px and larger.
@l	= 1200px and larger.
@xl = 1600px and larger.
*/


.slideout-navigation.main-navigation .main-nav ul li a {
    font-size: 40px;
}

.slideout-navigation.do-overlay .slideout-menu li a {
    line-height: 0;
    margin-top: 35px;
}


@media (min-width: 960px) {
	
	.acfpb.switcher-content .sw-menu-container {
		position:relative!important;
		top:auto!important;
	}
	
	
	.acfpb.switcher-content .uk-slider-items {
		transform:none!important;
		justify-content: center;
		width: 100%;
	}
	.acfpb.switcher-content .uk-slider {
		overflow: visible;
	}
	
	
	
	/*Tab Content*/
	.acfpb.tab-content .uk-slideshow-items {
		m!in-height:450px!important;
		max-height:450px;
		height:100%;
	}

}

@media (min-width: 1025px) {
	.acfpb.tab-content .tc-slider {
		padding:0;
	}
	.acfpb.tab-content .tc-slider .arrows a {
		margin-top: -30px;
	}
}

@media (min-width: 960px) and (max-width: 1199px) {
	.acfpb.shortcode .newsflash .newsflash__single {
		padding: 5%;
	}
	
}
@media (min-width: 639px) and (max-width: 959px) {
	
	/*Fixed Menu*/
	.acfpb.sticky-menu .menu-container {
		padding: 10px;
	}
	.acfpb.sticky-menu .menu-container a {
		font-size: 14px;
		margin: 10px;
	}
	/*Tab Content*/
	.acfpb.tab-content .content-wrapper .tc-content {
		padding-left:20px;
	}
}

@media (max-width: 1199px) {
	
	.video-open .uk-modal-dialog iframe {
		width: 840px;
		height: 472px;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper .item-container .color-wrapper {
		padding: 40px 20px;
	}
}

@media (max-width: 959px) {
	
	:root {
		--cover-title-size: 50px;
	}
		
	/*Picture Video*/
	.acfpb.picture-video.framed .post-img {
		width: calc(100% - 50px); /*overlays*/
	}
	.acfpb.picture-video.framed .overlay.left, 
	.acfpb.picture-video.framed .overlay.right {
		width: 30px;
	}
	.acfpb.picture-video .title h1 {
		font-size:var(--cover-title-size);
	}	
	.video-open .uk-modal-dialog iframe {
		width: 840px;
		height: 472px;
	}

	
	/*Info Box*/
	.acfpb.info-box .opening-hours div {
		padding:0;
		text-transform:uppercase;
		font-size:16px;
		font-weight: 700;
	}
	.acfpb.info-box .season-time,
	.acfpb.info-box .current-time {
		text-align:center;
		padding:0;
		border:0;
		margin:10px auto;
	}
	.acfpb.info-box.dark-mode .current-time {
		border:0;
	}

	.acfpb.info-box .info-flash i {
		display: block;
		margin: 0 0 20px 0;
	}

	/*Switcher Content*/
	.acfpb.switcher-content .sw-menu-container .sw-headers::-webkit-scrollbar {
		height: 1px;
		w!idth: 4px;
		border: 1px solid #d5d5d5;
	}
	.acfpb.switcher-content .sw-menu-container.classic .sw-headers {
		display: flex;
		justify-content: start;
		overflow-x: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		margin-left: -30px;
		margin-right: -30px;
		padding: 0 30px;
	}
		
	.acfpb.switcher-content .sw-arrows {
		display: block;
		position: relative!important;
		text-align: center;
		margin-top: 100px;
	}
	.acfpb.switcher-content .sw-arrows a {
		position: relative;	
	}
	.acfpb.switcher-content .sw-arrows a.left {
		left: 0;
	}
	.acfpb.switcher-content .sw-arrows a.right {
		right:0;
	}
	.acfpb.switcher-content .sw-content .item-wrapper.single {
		justify-content: center;
		margin: 0 auto;
	}
	.acfpb.switcher-content .sw-content .item-wrapper .item-container {
		margin-top:30px;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .clone-title {
		font-size:40px;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper .item-container .color-wrapper {
		padding: 40px 20px;
	    background-color: var(--vert);	
	}
	.acfpb.switcher-content .sw-content .item-container .item-content {
		padding-left:0
	}
	
	
	.acfpb.switcher-content .sw-content .item-wrapper.single:not(.reverse) .item-container .item-img {
		position: absolute;   
		height: calc(100% - 60px);	
		top: 60px;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		vertical-align: top;
		margin-bottom:0;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper.single:not(.reverse) .item-container .item-img,
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container .item-img {
		width: 100%;
		left: -25px;	
		right:auto;
	}	
	.acfpb.switcher-content .sw-content .item-wrapper.single .color-wrapper:before,
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-img:before {
		display:none;
	}
	.acfpb.switcher-content .sw-content .item-wrapper.single .item-content {
		margin-bottom:0;
		width:100%;
	}
	.acfpb.switcher-content .sw-content .item-wrapper .item-container {
		margin-top: 30px;
		overflow: hidden;
		padding-bottom: 30px;
		padding-top: 30px;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-img {
		d!isplay: none;
		position: absolute;
		padding: 0;
		left: 0px;
		top: 60px;
		width: calc(100% - 30px);
	}
	.acfpb.switcher-content .sw-content .item-wrapper.single.reverse .item-container .item-content {
		border: 2px solid #fff;
		background: var(--vert);
	}

	/*TAB CONTENT*/
	/*.acfpb.tab-content .tab-nav::-webkit-scrollbar {*/
	.acfpb.tab-content .tab-nav ul::-webkit-scrollbar {
		height: 1px;
		w!idth: 4px;
		border: 1px solid #d5d5d5;
	}
	.acfpb.tab-content .tab-nav ul {
		 scrollbar-width: none; /* Firefox */
		-ms-overflow-style: none; /* IE 10+ */	
		overflow-x: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch; /* Enable smooth scrolling on iOS devices */
		justify-content: start;
	}
	.acfpb.tab-content .tab-nav ul li {
		flex-shrink: 0;
		padding: 0 20px;
		
	}
	.acfpb.tab-content .gallery-item {
		padding-right: 40px;
	}
	.acfpb.tab-content .tc-slider .arrows a.uk-slidenav-previous {
		left: -45px;
	}
	.acfpb.tab-content .tc-slider .gallery-item.uk-active a .img-holder:before {
		bottom: -30px;
		right: -30px;
	}
	
	
	/*Review*/
	.acfpb.shortcode .wprev-slider {
		margin-left: 0;
		margin-right: 0;
	}
	.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_outer_div {
		max-width: 90%;
		box-shadow: -15px 15px 1px var(--vert);
	}
	
}

@media (max-width: 768px) {
	.acfpb.picture-video .title h1 {
		font-size:var(--cover-title-size);
	}
	.acfpb.picture-video .cta-container.sticky {
		position:fixed;
		bottom:10px;
		z-index:100
	}
	.acfpb.picture-video .cta-container.sticky .cta-wrapper {
		border: solid 1px #fff;
	}
	.acfpb.picture-video .cta-wrapper a span.item-title {
		display:none;
	}
	/*.acfpb.picture-video .infosbox {
		bottom: 50px;
		right: 20px;
		padding: 20px;
		left: 20px;
		max-width: 100%;
		margin: 0; 
	}
	.acfpb.accordeon .uk-slider .uk-grid .uk-padding-large {
		padding:20px;
	}*/
	.video-open .uk-modal-dialog iframe {	
    	width: 620px;
    	height: 350px;
	}
	
	/*Cookie Notice*/
	#cookie-notice {
		min-width:100%;
		width:100%;
		left:0;
		right:0;
		bottom:0;
	}
	.cookie-notice-container {
		width:100%;
		max-width:none;
		background-color:#000;
		border-top: #fff solid 1px;
		margin:0;
		min-width: 100%;
		right: 0;
		left: 0;
		padding: 20px 30px;
	}
	#cn-accept-cookie {
		display: block;
		max-width: 150px;
		margin: 20px auto 10px auto!important;
		padding: 5px 20px;
		font-size: 14px;
		color: #000;
		background: #fff;
		border-radius: 0;
		font-family: inherit;
	}
	
}


@media (max-width: 639px) {
	
	:root {
		--wrapper-padding: 10vh 30px 15vh 30px;
		--cover-title-size: 36px;
	}
		h2 {
		font-size:28px;
	}
	
	.acfpb:not(.tab-content).fullwidth .main-wrapper {
		max-width: 100%;
		padding-left:30px!important;
		padding-right:30px!important;
	}
	
	/*OffCanvas Menu*/
	.slideout-navigation.main-navigation .main-nav ul {
		padding:10px 30px;
	}
	.slideout-navigation.main-navigation .main-nav ul li a {
		font-size:25px;
		line-height:30px;
	}

	.slideout-navigation.main-navigation .main-nav ul li.insta a {
		font-size: 20px;
		line-height: 10px;
	}

	.slideout-navigation.do-overlay .slideout-menu li a {
		margin-top:30px;
	}
	
	
	/*Sticky-menu*/
	.acfpb.sticky-menu .menu-container a {
		margin: 10px;
	}	
	.acfpb.sticky-menu .menu-container a:not(.visible) span.item-title {
		display:none;
	}
	.acfpb.sticky-menu .menu-container a span.item-title {
		font-size:12px;
		font-weight: 500;
	}
	/*Picture Video*/
	.video-open .uk-modal-dialog iframe {	
		width: 460px;
		height: 260px;
	}
	
	/*Review*/
	.acfpb.shortcode .wprs_unslider {
		padding:0;
	}
	.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_DIV_2 {
		padding: 0px 10px 0 10px
	}
	.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_P_3 {
		font-size: 16px;
		line-height: 26px;
	}
	
	/*Tab Content*/
	.acfpb.tab-content .content-wrapper {
	}
	.acfpb.tab-content .tc-slider {
		margin-top: -40px;
		margin-bottom: 0;
		margin-left: 20px;
	}
	.acfpb.tab-content .gallery-item {
		padding-right: 20px;
	}	
	.acfpb.tab-content .tc-slider .gallery-item a .img-holder {
		max-width:100%;
	}
	.acfpb.tab-content .tc-slider .gallery-item a .img-holder img {
		width:100%;
	}
	.acfpb.tab-content .tc-slider .gallery-item.uk-active a .img-holder:before {
		bottom: -20px;
		right: -20px;
	}
	.acfpb.tab-content .tc-slider .arrows a.uk-position-center-right {
	    right: -20px;
	}

	
	/*Switcher Content*/
	.acfpb.switcher-content .sw-menu-container.modern .sw-headers .item-title span {
		font-size: 28px;
	}
	.acfpb.switcher-content .sw-content .item-container .item-title {
		font-size: 25px;
	}
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .clone-title {
		font-size:35px;
	}
	
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-img {
		width:100%;
		left: 0;    
	}
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card .item-content {
		margin: 0;
	}
	.acfpb.switcher-content .sw-content .item-wrapper.multiple .item-container.card:hover:before {
		bottom: -20px;
		left: -20px;
		width:100%;
	}
	
	.ctn-popup-main-menu a.dialog-close-button {
		bottom: 50px !important;
	}

	

}

@media (max-width: 480px) {
	.video-open .uk-modal-dialog iframe {
		width: 380px;
		height: 214px;
	}
	.acfpb.shortcode #wprev-slider-1 .wprevpro_t1_outer_div {
		margin: 25px;
	}
	
}

.ctn-contact-popup .acf-form-submit input.wpcf7-form-control.wpcf7-submit {
    background-color: #01311b;
}

.ctn-contact-popup .acf-form-submit input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #a1370e;
}

.cnt-body-heitz [data-elementor-type="header"] > .elementor-element {
    background-color: #01311b;
}

body.header-fixed [data-elementor-type="header"] > .elementor-element {
    background-color: #01311b;
    border-bottom: 1px solid #4d4d4d80;
}
